"%[All]@ of the following are true" = "%1$[모든]@ 조건에 해당";

"%[Any]@ of the following are true" = "%1$[아무]@ 조건이나 해당";

"%[None]@ of the following are true" = "%1$[아무]@ 조건에도 해당 안 함";

"%[---]@ is ---" = "%1$[---]@ 일치 ---";

"%[title]@ %[begins with]@ %@" = "%1$[제목]@ %2$[시작말]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[제목]@ %2$[끝말]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[제목]@ %2$[포함말]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[제목]@ %2$[일치]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[제목]@ %2$[불일치]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[사용자 이름]@ %2$[시작말]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[사용자 이름]@ %2$[끝말]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[사용자 이름]@ %2$[포함말]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[사용자 이름]@ %2$[일치]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[사용자 이름]@ %2$[불일치]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[비밀번호]@ %2$[시작말]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[비밀번호]@ %2$[끝말]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[비밀번호]@ %2$[포함말]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[비밀번호]@ %2$[일치]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[비밀번호]@ %2$[불일치]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[메모]@ %2$[시작말]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[메모]@ %2$[끝말]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[메모]@ %2$[포함말]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[메모]@ %2$[일치]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[메모]@ %2$[불일치]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Folder]@ %2$[is]@ %3$@";

"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Folder]@ %2$[is not]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[URL 수]@ %2$[초과 기준값]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[URL 수]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[URL 수]@ %2$[미달 기준값]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[URL 수]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[URL 수]@ %2$[일치]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[URL 수]@ %2$[불일치]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[태그 수]@ %2$[초과 기준값]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[태그 수]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[태그 수]@ %2$[미달 기준값]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[태그 수]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[태그 수]@ %2$[일치]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[태그 수]@ %2$[불일치]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[초과 기준값]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[미달 기준값]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[일치]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[비밀번호 변경 회수]@ %2$[불일치]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[첨부파일 수]@ %2$[초과 기준값]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[첨부파일 수]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[첨부파일 수]@ %2$[미달 기준값]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[첨부파일 수]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[첨부파일 수]@ %2$[일치]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[첨부파일 수]@ %2$[불일치]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[사용 회수]@ %2$[초과 기준값]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[사용 회수]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[사용 회수]@ %2$[미달 기준값]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[사용 회수]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[사용 회수]@ %2$[일치]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[사용 회수]@ %2$[불일치]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[생성일 (일 전)]@ %2$[초과 기준값]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[생성일 (일 전)]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[생성일 (일 전)]@ %2$[미달 기준값]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[생성일 (일 전)]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[생성일 (일 전)]@ %2$[일치]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[생성일 (일 전)]@ %2$[불일치]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[갱신일 (일 전)]@ %2$[초과 기준값]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[갱신일 (일 전)]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[갱신일 (일 전)]@ %2$[미달 기준값]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[갱신일 (일 전)]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[갱신일 (일 전)]@ %2$[일치]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[갱신일 (일 전)]@ %2$[불일치]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[초과 기준값]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[미달 기준값]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[일치]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[최종 비밀번호 변경일 (일 전)]@ %2$[불일치]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[초과 기준값]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[미달 기준값]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[일치]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[최종 사용일 (일 전)]@ %2$[불일치]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[생성일]@ %2$[초과 기준값]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[생성일]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[생성일]@ %2$[미달 기준값]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[생성일]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[생성일]@ %2$[일치]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[생성일]@ %2$[불일치]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[수정일]@ %2$[초과 기준값]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[수정일]@ %2$[초과 또는 일치 기준값]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[수정일]@ %2$[미달 기준값]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[수정일]@ %2$[미달 또는 일치 기준값]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[수정일]@ %2$[일치]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[수정일]@ %2$[불일치]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[폴더]@ %2$[일치]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[시작말]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[끝말]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[포함말]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[일치]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[불일치]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[태그]@ %2$[시작말]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[태그]@ %2$[끝말]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[태그]@ %2$[포함말]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[태그]@ %2$[일치]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[태그]@ %2$[불일치]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[모든 값]@ %2$[시작말]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[모든 값]@ %2$[끝말]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[모든 값]@ %2$[포함말]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[모든 값]@ %2$[일치]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[모든 값]@ %2$[불일치]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[모든 비밀번호 값]@ %2$[시작말]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[모든 비밀번호 값]@ %2$[끝말]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[모든 비밀번호 값]@ %2$[포함말]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[모든 비밀번호 값]@ %2$[일치]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[모든 비밀번호 값]@ %2$[불일치]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[모든 필드 이름]@ %2$[시작말]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[모든 필드 이름]@ %2$[끝말]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[모든 필드 이름]@ %2$[포함말]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[모든 필드 이름]@ %2$[일치]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[모든 필드 이름]@ %2$[불일치]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[비밀번호 보안 수준]@ %2$[일치]@ %3$[끔찍함]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[비밀번호 보안 수준]@ %2$[일치]@ %3$[약함]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[비밀번호 보안 수준]@ %2$[일치]@ %3$[좋음]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[비밀번호 보안 수준]@ %2$[일치]@ %3$[훌륭함]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[비밀번호 보안 수준]@ %2$[일치]@ %3$[환상적임]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[비밀번호 보안 수준]@ %2$[불일치]@ %3$[끔찍함]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[비밀번호 보안 수준]@ %2$[불일치]@ %3$[약함]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[비밀번호 보안 수준]@ %2$[불일치]@ %3$[좋음]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[비밀번호 보안 수준]@ %2$[불일치]@ %3$[훌륭함]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[비밀번호 보안 수준]@ %2$[불일치]@ %3$[환상적임]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[비밀번호 보안 수준]@ %2$[미달 또는 일치 기준값]@ %3$[끔찍함]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[비밀번호 보안 수준]@ %2$[미달 또는 일치 기준값]@ %3$[약함]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[비밀번호 보안 수준]@ %2$[미달 또는 일치 기준값]@ %3$[좋음]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[비밀번호 보안 수준]@ %2$[미달 또는 일치 기준값]@ %3$[훌륭함]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[비밀번호 보안 수준]@ %2$[미달 또는 일치 기준값]@ %3$[환상적임]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[비밀번호 보안 수준]@ %2$[초과 또는 일치 기준값]@ %3$[끔찍함]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[비밀번호 보안 수준]@ %2$[초과 또는 일치 기준값]@ %3$[약함]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[비밀번호 보안 수준]@ %2$[초과 또는 일치 기준값]@ %3$[좋음]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[비밀번호 보안 수준]@ %2$[초과 또는 일치 기준값]@ %3$[훌륭함]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[비밀번호 보안 수준]@ %2$[초과 또는 일치 기준값]@ %3$[환상적임]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[Favorite]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Favorite]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[Shown in browser]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Shown in browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[비밀번호 변경]@ %2$[일치]@ 발생";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[비밀번호 변경]@ %2$[불일치]@ 발생";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[충돌 필드]@ %2$[일치]@ 존재";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[충돌 필드]@ %2$[불일치]@ 존재";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";

